import { Component, Inject, OnInit } from '@angular/core';
import { MAT_DIALOG_DATA, MatDialogRef } from '@angular/material';

@Component({
  selector: 'byte-dialog-reservation-cancel',
  templateUrl: './dialog-reservation-cancel.component.html',
  styleUrls: ['./dialog-reservation-cancel.component.scss']
})
export class DialogReservationCancelComponent implements OnInit {

  constructor(
    public dialogRef: MatDialogRef<DialogReservationCancelComponent>,
    @Inject(MAT_DIALOG_DATA) public data: any) {}

  ngOnInit(): void {}

  onNoClick() {
    this.dialogRef.close(false);
  }

  onCancel() {
    this.dialogRef.close(true);
  }
}
